香港手機遊戲網 GameApps.hk

《Final Fantasy XIV》6.15版起 不支持Win7及32bit版macOS

2022-05-19 7105
SE日前宣佈,基於網絡安全性的考慮,《Final Fantasy XIV》自6.15版本起將不支持Win7及32bit版macOS遊玩,屆時沒有更換操作系統的玩家將完全無法啟動遊戲。

Final Fantasy XIV

據悉,《Final Fantasy XIV》自6.15版本起將禁用TLS1.0/1.1通信協議,完全對應TLS1.2及以上版本,而已經停止更新的Win7及32bit版macOS無法對應,仍然使用該操作系統的玩家屆時將完全無法啟動遊戲。


距離《Final Fantasy XIV》6.15版上線日期已經並不遙遠,史艾呼籲還在堅持使用該操作系統的老玩家們盡快更換操作系統。

《Final Fantasy XIV》6.15版起 不支持Win7及32bit版macOS



Share to Twitter Share to WhatsApp Share to Facebook Share to Line APP Share by EMail



Ad

fb               youtube

Follow Us


最新評論
電腦版 | 聯絡我們
© GameApps.HK 香港手機遊戲網 2013-2024